<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="currentPassword">
        <source>Current password</source>
        <target state="translated">Mot de passe actuel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="password">
        <source>Password</source>
        <target state="translated">Mot de passe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLastChanged">
        <source>Last password change</source>
        <target state="translated">Dernière modification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmPassword">
        <source>Confirm password</source>
        <target state="translated">Confirmer le mot de passe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword">
        <source>Update password</source>
        <target state="translated">Modifier le mot de passe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyCurrentPassword">
        <source>You must enter your current password in order to change it</source>
        <target state="translated">Vous devez entrer votre mot de passe actuel pour pouvoir le changer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyNewPassword">
        <source>You must enter new password in order to change it</source>
        <target state="translated">Vous devez entrer un mot de passe pour pouvoir le changer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="diffGivenPassword">
        <source>Passwords do not match</source>
        <target state="translated">Les mots de passe ne correspondent pas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wrongCurrentPassword">
        <source>The current password you entered is incorrect</source>
        <target state="translated">Le mot de passe que vous avez entré est incorrect</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="oldEqualsNew">
        <source>New password and current password must be different</source>
        <target state="translated">Le nouveau mot de passe doit être différent du mot de passe courant</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordChanged">
        <source>Your password has been changed</source>
        <target state="translated">Votre mot de passe a été modifié</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notSamePassword">
        <source>Current and new password must be different</source>
        <target state="translated">Le mot de passe actuet et le nouveau ne peuvent pas être identiques </target>
      </trans-unit>
    </body>
  </file>
</xliff>
